---
- entityDefinitions:
  - IDC_SelectionFunction: '{bdaef55d-9905-4d24-84c2-7439d43a79df}'

  - IDI_SelectionFunction_Minimum: '{1ff7be8c-fe48-4154-9028-8ee84b7dc367}'
  - IDI_SelectionFunction_Maximum: '{dda6c31d-5bea-41a9-a6bc-0e5c189784da}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:      '&IDC_SelectionFunction;'
    name:      Selection Function
    index:     49
    customTagName: 'selectionFunction'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'

  - selectionFunction: '&IDI_SelectionFunction_Minimum;'
    name: 'Minimum'
  - selectionFunction: '&IDI_SelectionFunction_Maximum;'
    name: 'Maximum'